<Witos>
<append xpath="/buffs">
		<buff name="buffCargobob" hidden="true"> 
            <stack_type value="ignore"/>
            <damage_type value="heat"/>
            <effect_group> 
                <triggered_effect trigger="onSelfBuffStart" action="SetTransformActive" active="false" transform_path="ROFF"/>
                <triggered_effect trigger="onSelfBuffStart" action="SetTransformActive" active="true" transform_path="RON"/>
                <triggered_effect trigger="onSelfBuffRemove" action="SetTransformActive" active="true" transform_path="ROFF"/>
                <triggered_effect trigger="onSelfBuffRemove" action="SetTransformActive" active="false" transform_path="RON"/>
				<triggered_effect trigger="onSelfBuffStart" action="SetTransformActive" active="false" transform_path="AniOFF"/>
                <triggered_effect trigger="onSelfBuffStart" action="SetTransformActive" active="true" transform_path="AniON"/>
                <triggered_effect trigger="onSelfBuffRemove" action="SetTransformActive" active="true" transform_path="AniOFF"/>
                <triggered_effect trigger="onSelfBuffRemove" action="SetTransformActive" active="false" transform_path="AniON"/>
            </effect_group>
        </buff>	
		<buff name="buffCargobobV" hidden="true"> 
            <stack_type value="ignore"/>
            <damage_type value="heat"/>
            <update_rate value=".1"/>
            <effect_group>
                <triggered_effect trigger="onSelfBuffUpdate" action="AddBuff" target="selfAOE" range=".1" buff="buffCargobobPlayer" duration="1"/>
            </effect_group>
        </buff>
        <buff name="buffCargobobPlayer" hidden="true">
            <stack_type value="replace"/>
            <duration value="1"/>
            <effect_group>
                <triggered_effect trigger="onSelfBuffStart" action="AddBuff" target="selfAOE" range=".5" buff="buffCargobob" />
                <triggered_effect trigger="onSelfBuffRemove" action="RemoveBuff" target="selfAOE" range="10" buff="buffCargobob"/>
            </effect_group>

        </buff>	
</append>
</Witos>